<div class="text-center">
    <p class="fs-4 text-primary mb-4">
        Übersicht zu erfassten Kontakten
        <span class="text-secondary ms-1">({{ personStatistics.getTotal() }} insgesamt)</span>
    </p>
</div>
<div class="row">
    <div class="col-12 col-lg-6 mb-3">
        <div class="text-center border p-2 h-100">
            <p class="fs-5 fw-semibold">Kontakte nach Klassizierung</p>
            <div class="row mb-3">
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-secondary">
                        <strong>{{ personStatistics.getNaturalPerson()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Natürliche Personen</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-primary">
                        <strong>{{ personStatistics.getCompany()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Unternehmen</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-success">
                        <strong>{{ personStatistics.getCommune()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Kommunale Kontakte</small>
                    </p>
                </div>
            </div>
            <div class="row mb-3"></div>
        </div>
    </div>
    <div class="col-12 col-lg-6 mb-3">
        <div class="text-center border p-2 h-100">
            <p class="fs-5 fw-semibold">Kontakte nach Eigenschaft</p>
            <div class="row mb-3">
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-danger">
                        <strong>{{ personStatistics.getPropertySeeker()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Flächensuchende</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-primary">
                        <strong>{{ personStatistics.getPropertyUser()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Nutzer:innen</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-warning">
                        <strong>{{ personStatistics.getPropertyOwner()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Eigentümer:innen</small>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-lg-6 text-center">
                    <p class="fs-1 mb-1 text-success">
                        <strong>{{ personStatistics.getPropertyContactPerson()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Ansprechpersonen Objekt</small>
                    </p>
                </div>
                <div class="col-12 col-lg-6 text-center">
                    <p class="fs-1 mb-1 text-secondary">
                        <strong>{{ personStatistics.getPropertyMarketingContactPerson()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>Ansprechpersonen Vermarktung</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
